### Enumeration

# Qmi VoiceAlphaDataCodingScheme

since: 1.26

#### Declaration

    enum Qmi.VoiceAlphaDataCodingScheme

#### Description [src]

Alpha Coding Scheme.

Available since: 1.26

#### Members

`QMI_VOICE_ALPHA_DATA_CODING_SCHEME_GSM`

  SMS default 7-bit coded alphabet.

  - Value: `1`
  - Available since: 1.26
`QMI_VOICE_ALPHA_DATA_CODING_SCHEME_UCS2`

  UCS2.

  - Value: `2`
  - Available since: 1.26

#### Type functions

###### qmi_voice_alpha_data_coding_scheme_get_string

Gets the nickname string for the `QmiVoiceAlphaDataCodingScheme` specified at `val`.

since: 1.26